Недавний контент Фдуч

  1. Ф

    Устаревшая версия Zabbix

    Здравствуйте! Почему в дистрибутиве "Смоленск 1.6" устаревшая версия Zabbix (3.4)? Будет ли версия актуализироваться?